@media only screen and (orientation: landscape) {
	body{
		font-size: 2vw;	
	}
	header{
		height:10%;
	}
	div.data{
		flex-direction:row;
	}
	div.data>div{
		flex:1 1 0px;
	}
	div.data>img{
		flex:1 1 0px;
	}
	a.right{
		margin-right: 10%;
	}
	img.logo{
		width:auto;
		margin-left: 10%;
	}
	div.WhyWe>div{
		grid-template-rows: 1fr 0.35fr;
	}
	div.number{
		height:5vw;
		width:5vw;
		line-height: 5vw;
	}
	div.contacts{
		padding: 0 25% 0 25%;
	}
	div.contacts>div>a{
		width: 5vw;
		height: 5vw;
	}
	.left{
		margin-left: auto;
	}
}